<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="6h55j6fq">
  <resources>
    <image id="jhpy0" name="tc_coin3_icon.png" path="/img/"/>
    <image id="jhpy1" name="道具兑换效果图1标注.png" path="/img/"/>
    <image id="jhpy2" name="tc_bg.png" path="/img/"/>
    <image id="jhpy3" name="兑换确认效果图1标注.png" path="/img/"/>
    <image id="jhpy4" name="tc_close_btn.png" path="/img/"/>
    <image id="jhpy5" name="com_blue_coin_icon.png" path="/img/"/>
    <image id="jhpy6" name="兑换确认效果图1.png" path="/img/"/>
    <image id="jhpy7" name="道具兑换效果图1.png" path="/img/"/>
    <image id="jhpy8" name="com_blue_btn.png" path="/img/"/>
    <image id="jhpy9" name="道具兑换效果图3.png" path="/img/"/>
    <image id="jhpya" name="道具兑换效果图2.png" path="/img/"/>
    <image id="jhpyb" name="tc_adbalance_bg.png" path="/img/"/>
    <component id="jhpyc" name="com_buyitem.xml" path="/" exported="true"/>
    <component id="jhpyd" name="btn_close.xml" path="/"/>
    <image id="jhpye" name="复活弹窗效果图标注.png" path="/img/"/>
    <image id="jhpyf" name="com_yellow_ad_icon.png" path="/img/"/>
    <image id="jhpyg" name="com_yellow_btn.png" path="/img/"/>
    <component id="jhpyh" name="btn_gold.xml" path="/"/>
    <component id="jhpyi" name="btn_ad.xml" path="/"/>
    <image id="jhpyj" name="play_prop_1.png" path="/img/"/>
    <image id="jhpyk" name="play_prop_2.png" path="/img/"/>
    <image id="jhpyl" name="play_prop_3.png" path="/img/"/>
    <image id="avmim" name="play_time_icon_big.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>